

img, iframe {
    max-width: 100%;
}
a {
    cursor: pointer;
}

body * {
    box-sizing:border-box;
}

a:hover {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

a:hover {
    text-decoration:none;
}

